.landkit {
    &__customer {
        &--wrapper {
            border: 1px solid #f1f4f8;
            border-left: none;
            border-right: none;
            padding: 2rem 0;
        }

        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        img {
            height: 3rem;
            opacity: 0.4;
            max-width: fit-content;

            &:hover {
                opacity: 1;
            }
        }
    }
}

@include maxWidth(768px) {
    .landkit {
        &__customer {
            img {
                max-width: 33.33%;
                margin-bottom: 1rem;
            }
        }
    }
}
